Subject: Re: Clock Out
From: Ashish Dabral <[email-masked]>
To: luca <[email-masked]>
Date: Wed, 13 Jul 2016 11:55:49 +0530 (IST)

Hi Luca, 

No problem, I will do that. Thanks 

Regards 
Ashish Dabral 

From: "luca" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 13, 2016 2:57:01 AM 
Subject: Re: Clock Out 

Hello Ashish! 
I just had it adjusted! Thank you for contacting me! Also I was not clocked in for Saturday July 9th. I worked from 1-8:45. Would you be able to adjust that for me? 
Thank you so much! 
Luca 

Sent from my iPhone 

On Jul 12, 2016, at 7:12 AM, Ashish Dabral < [email-masked] > wrote: 

Hello Luca, 

As I can see you forgot to clock out on 8th July, so please forward your hours you worked that day so I can adjust your time clock accordingly. 

Regards 
Ashish Dabral